﻿body{font-size:8pt;background-color:#dcdcdc;color:#303030;font-family:Tahoma, Verdana, Arial, Geneva, Helvetica, sans-serif;text-decoration:none;text-align:center;padding-right:0px;padding-left:0px;padding-bottom:0px;margin:0px 5px;padding-top:0px;}
a:link{color:#006799;text-decoration:none;}
a:visited{color:#006799;text-decoration:none;}
a:hover{text-decoration:underline;}
a.link1, a.link1:visited, a.link1:active{color:#303030;font-weight:bold;text-decoration:none;}
a.link1:hover{color:#ffffff;font-weight:bold;text-decoration:none;}
a.Menu2, a.Menu2:visited, a.Menu2:active{color:#000000;text-decoration:none;}
a.Menu2:hover{color:#ff0000;text-decoration:underline;}
td.menu{background-color:transparent;padding:4px;background-image:url(barra.jpg);background-repeat:repeat-x;width:131px;text-decoration:underline;text-align:center;color:Black;}
td.menuh{background-color:transparent;padding:4px;background-image:url(barra2.jpg);background-repeat:repeat-x;width:131px;text-decoration:underline;text-align:center;color:#ffffff;}
tr.menu{background-color:transparent;padding:4px;background-repeat:repeat-x;width:131px;text-decoration:none;text-align:left;color:#000000;}
tr.menuh{background-color:transparent;padding:4px;background-repeat:repeat-x;width:131px;text-decoration:underline;text-align:left;color:#ff0000;}
td.topmenu{background-image:url(up.jpg);height:66px;}
td.titolo{padding-right:3px;padding-left:3px;padding-bottom:3px;padding-top:3px;border-bottom:#a9a9a9 1px solid;background-color:#c4daf1;color:#303030;font-weight:bold;text-align:center;}
tr.titolo{padding-right:3px;padding-left:3px;padding-bottom:3px;padding-top:3px;border-bottom:#a9a9a9 1px solid;background-color:#c4daf1;color:#303030;font-weight:bold;text-align:center;}
td.titolobody{padding-right:3px;padding-left:3px;padding-bottom:3px;padding-top:3px;height:15px;background-attachment:scroll;border-bottom:gainsboro 1px solid;border-left-width:1px;border-left-color:#00008b;background-color:#ffffff;border-right-width:1px;border-right-color:#00008b;}
td.se{background-color:#ccccff;}
td.white{padding-right:3px;padding-left:3px;padding-bottom:3px;padding-top:3px;height:15px;background-attachment:scroll;border-bottom:gainsboro 1px solid;border-left-width:1px;border-left-color:#00008b;background-color:#ffffff;border-right-width:1px;border-right-color:#00008b;}
td.dark{padding-right:3px;padding-left:3px;padding-bottom:3px;padding-top:3px;height:15px;background-attachment:scroll;border-bottom:#dcdcdc 1px solid;border-left-width:1px;border-left-color:#00008b;background-color:#f5f5f5;border-right-width:1px;border-right-color:#00008b;}
td.whitewfl{padding-right:1px;padding-left:1px;padding-bottom:1px;padding-top:1px;background-attachment:scroll;border-bottom:gainsboro 1px solid;border-left-width:1px;border-left-color:#00008b;background-color:#ffffff;border-right-width:1px;border-right-color:#00008b;}
td.darkwfl{padding-right:1px;padding-left:1px;padding-bottom:1px;padding-top:1px;background-attachment:scroll;border-bottom:#dcdcdc 1px solid;border-left-width:1px;border-left-color:#00008b;background-color:#f5f5f5;border-right-width:1px;border-right-color:#00008b;}
tr.white{padding-right:3px;padding-left:3px;padding-bottom:3px;padding-top:3px;height:15px;background-attachment:scroll;border-bottom:gainsboro 1px solid;border-left-width:1px;border-left-color:#00008b;background-color:#ffffff;border-right-width:1px;border-right-color:#00008b;}
tr.dark{padding-right:3px;padding-left:3px;padding-bottom:3px;padding-top:3px;height:15px;background-attachment:scroll;border-bottom:#dcdcdc 1px solid;border-left-width:1px;border-left-color:#00008b;background-color:#f5f5f5;border-right-width:1px;border-right-color:#00008b;}
.dark{background-color:#f5f5f5;}
td.right{text-align:right;}
td.spot{border-left:#dcdcdc 1px solid;border-bottom:#dcdcdc 1px solid;background-color:#f5f5f5;padding-right:3px;padding-left:3px;padding-bottom:3px;padding-top:3px;}
table{text-align:left;}
table.w100{width:100%;margin-right:0px;margin-left:0px;margin-bottom:0px;margin-top:0px;text-align:left;}
input{font-size:10px;color:#303030;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;text-decoration:none;}
.min{font-size:8pt;text-decoration:none;}
.Title{font-family:Verdana;font-variant:small-caps;font-size:10pt;font-weight:bold;text-align:center;border:1px solid #000000;padding:3px;background-color:#9AC4E8}
.description{padding-right:5px;padding-left:5px;padding-bottom:5px;padding-top:5px;text-align:justify;}
.Back{background-color:transparent;}
.ItemBody{font-size:8pt;font-family:Tahoma, Verdana, Arial, Geneva, Helvetica, sans-serif;text-decoration:none;padding-right:0px;padding-left:0px;padding-bottom:0px;padding-top:0px;background-image:none;background-color:#ffffff;}
#ovadsense{margin:10px 0 10px 0;background-color:#FFF;border:1px solid #ACC7DA;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;color:#000;}
#ovadsense2{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;color:#000;}
.ovlink{padding:0px 6px 16px 6px;}
.ovlink a, .ovlink a:visited, .ovlink a:active{display:block;color:#CC0000;text-decoration:none;font-size:9px;}
.ovlink a:hover{text-decoration:underline;}
.ovlinkcolonna{float:left;width:50%;}
a.ovtitle, a.ovtitle:visited, a.ovtitle:active, a.ovtitle:hover{display:block;font-size:10px;color:#2E5276;font-weight:bold;text-decoration:underline;margin-top:8px;}
a.ovtitle2, a.ovtitle2:visited, a.ovtitle2:active, a.ovtitle2:hover{display:block;font-size:10px;text-decoration:underline;}
.ovadsenselabel{padding:3px 2px 3px 5px;font-weight:bold;font-size:10px;color:#ffffff;background-color:#ACC7DA;}
.ovadsenselabel em{font-size:10px;font-weight:normal;}
.ovadsenselabel a, .ovadsenselabel a:visited, .ovadsenselabel a:hover{font-size:9px;color:#ffffff;text-decoration:underline;}
#ovadsensehs{background-color:#FFF;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;color:#2E5276;}
#ovadsensehs a, #ovadsensehs a:visited{display:inline;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;text-decoration:none;color:#2E5276;}
#ovadsensehs a:hover{text-decoration:underline;}
.ovbold{font-weight:bold;text-align:justify;margin-left:5px;margin-right:5px;}
.txtoverture{FONT-FAMILY:Arial;FONT-SIZE:11px;}
.titoverture{FONT-FAMILY:Arial;FONT-SIZE:11px;FONT-WEIGHT:bold;}
.linkoverture{FONT-FAMILY:Arial;FONT-SIZE:11px;COLOR:#5e6f82;}
.newstile{background-image:url(b.jpg);border-right:#5c5c5c 1px solid;border-top:#5c5c5c 1px solid;border-left:#5c5c5c 1px solid;border-bottom:#5c5c5c 1px solid;font-weight:bold;}
a.Ylink1{text-decoration:underline;font-family:Tahoma;font-size:9pt;color:blue;font-weight:bold;}
a.Ylink2{text-decoration:none;font-family:Tahoma;font-size:8pt;color:#808080;}
a.Ylink3{text-decoration:underline;font-family:Tahoma;font-size:8pt;color:#D70000;font-style:italic;}
td.tabcolonneruote{font-weight:bold;background-color:#d3d3d3;text-align:center;color:#115b80;}
td.asf{background-color:#f5f5f5;text-align:center;}
td.att{background-color:#d3d3d3;text-align:center;}
td.sto{background-color:#dcdcdc;text-align:center;}
td.ruotehome{background-color:#dcdcdc;text-align:left;}
td.fre{background-color:#f5f5f5;text-align:center;}
.titolotabella{font-weight:bold;text-align:center;}
td.storico{font-weight:bold;background-color:#ff9933;text-align:center;}
h1{font-size:8pt;padding-right:0px;padding-left:0px;padding-bottom:0px;margin:0px;padding-top:0px;}
table.tabprincipale{border-right:#a9a9a9 1px solid;border-top:#a9a9a9 1px solid;border-left:#a9a9a9 1px solid;border-bottom:#a9a9a9 1px solid;width:954px;padding-right:0px;padding-left:0px;padding-bottom:0px;margin-left:auto;margin-right:auto;padding-top:0px;background-color:#ffffff;}
.cornice{border-right:#ff0000 2px solid;border-top:#ff0000 2px solid;border-left:#ff0000 2px solid;border-bottom:#ff0000 2px solid;}
select{font-size:8pt;font-family:Tahoma, Verdana;}
a.linkButton, a.linkButton:visited, a.linkButton:active{margin:1px;padding:2px 4px 2px 4px;background-image:url(b.jpg);border-right:#5c5c5c 1px solid;border-top:#5c5c5c 1px solid;border-left:#5c5c5c 1px solid;border-bottom:#5c5c5c 1px solid;font-weight:bold;height:16px;font-size:10px;color:#303030;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.linkButton:hover{color:#990033;text-decoration:none;}
.txtcenter{text-align:center;}